!
! Zebra configuration saved from vty
!   2020/11/12 08:05:58
!
hostname jarka
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface ath0
 description peer bezdekov
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 70
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eth0
 description alcoma element
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 5
!
interface eth1
 description kLfREE5n-jz
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface eth2
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface lo
!
interface vlan100
!
interface vlan102
 description kLfREE5n-sz
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan103
!
interface vlan104
 description peer_lhota
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan310
!
interface vlan311
!
interface vlan320
!
interface vlan321
!
interface vlan322
!
interface vlan399
!
interface vlan400
!
interface vlan401
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
interface wlan0
 description vsesmer
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 200
!
router ospf
 ospf router-id 10.102.207.1
 passive-interface eth1
 passive-interface vlan102
 passive-interface wlan0
 network 10.102.145.0/24 area 0.0.0.9
 network 10.102.202.65/26 area 0.0.0.9
 network 10.102.202.128/28 area 0.0.0.9
 network 10.102.202.144/29 area 0.0.0.9
 network 10.102.207.0/27 area 0.0.0.9
 network 10.102.207.64/29 area 0.0.0.9
 network 10.102.207.72/29 area 0.0.0.9
 network 10.102.207.80/29 area 0.0.0.9
 network 10.102.250.128/27 area 0.0.0.9
 network 10.102.250.160/27 area 0.0.0.9
 network 10.102.251.0/29 area 0.0.0.9
 network 10.102.251.8/29 area 0.0.0.9
 network 10.102.251.16/29 area 0.0.0.9
 network 10.102.251.32/27 area 0.0.0.9
 network 10.102.251.64/27 area 0.0.0.9
 network 10.102.251.128/29 area 0.0.0.9
 network 10.102.251.136/29 area 0.0.0.9
 network 10.102.251.160/27 area 0.0.0.9
 network 10.102.251.192/27 area 0.0.0.9
 network 10.218.8.0/29 area 0.0.0.9
 network 10.218.8.8/29 area 0.0.0.9
 network 10.218.8.32/27 area 0.0.0.9
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 172.24.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
